优美模板
当前位置:主页 > 技术分享 > 服务器教程 >

出现身份验证错误,要求的函数不受支持

来源:未知编辑:admin 发布时间:2018-11-13 14:39热度:我要评论

刚刚使用windows10系统自带远程桌面连接阿里云服务器时出现了“出现身份验证错误,要求的函数不受支持”的错误提示,如下图所示。

出现身份验证错误,要求的函数不受支持

微软也给出了具体的解决方法,为了便捷通俗的解决这个“远程连接出现身份验证错误”的问题,下面说下解决方法。

打开组策略(命令输入“gpedit.msc”),依次展开“计算机配置”->“管理模板”->“系统”->“凭据分配”,设置名称: “加密 Oracle 修正” 为已启用,并设置保护级别为“易受攻击”,设置如下图所示。

出现身份验证错误,要求的函数不受支持

修改好后,重新连接远程桌面即可正常访问。

本文地址:http://www.yxinet.com/jishu/fuwuqi/95.html(转发请注明)

用心认真写教程不易,小打赏一下我们,多少是心意,解决问题是重点

【打赏说明】 如果您认为在本站中看的内容质量不错、或阅读后有所收获、或解决您遇到的实际问题,那不妨小金额的赞助一下我们,让我们有动力继续写出更多高质量的教程和心得。以帮助更多的人。[查看打赏记录]

相关文章

发表评论

评论列表(条)